@charset=utf-8
/* - - - - - - - - - - - - - - - - - - - - -

Title : Good Luck Plaza
URL : http://www.goodluckplaza.com.au

Powered by FOX DESIGN consulting
URL : http://www.foxdesign.com.au

- - - - - - - - - - - - - - - - - - - - - */

/*----------------------------------------------------------------------------- 
Global Styles
-----------------------------------------------------------------------------*/

html,body,div,dl,dt,dd,pre,form,fieldset,input,textarea,blockquote { 
	margin:0; 
	padding:0; 
}

html { 
	margin:0; 
	padding:0; 
	overflow: -moz-scrollbars-vertical;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background:url(../images/homepage/bg-homepage.gif); 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 108px;
	color: #CC0033;
}

body,td,th {color: #363636; font: normal Arial, Helvetica, 12px/18px;}

a { color:#363636; font-weight:bold; text-decoration:none;}

a:hover { color:#00CCFF; font-weight:bold; text-decoration:none;}

fieldset { 	border: 0; }


.clear { 
	clear: both; 
	font-size: 0; 
	height: 0; 
	line-height: 0; 
}

hr {height: 1px;	border: solid;	color: #ccc;}

img { 
	border: 0; 
}
	

h1 {
	font: normal 22px Arial, Helvetica, sans-serif;	color: #fff; margin:0; padding:0;}

h2 {font: normal 36px Arial, Helvetica, sans-serif, "Trebuchet MS"; margin:0; padding:0; color: #fff; }

h3 {
	font: normal 24px Arial, Helvetica, sans-serif, "Trebuchet MS"; margin:0; padding:0;
	color: #fff;
}

p, td, li {	
	font: normal 14px/18px Arial, Verdana, Helvetica, sans-serif; margin:0; padding:0;
	color: #000;
}

#wrap_index{ height:602px; width:880px; position:absolute;
        top:50%; left:50%; margin:-301px 0 0 -440px; 
		}
#wrap_position {float: left; width:880px; height:278px;}
#wrap_image {float:left; width:764px; height:278px;}
#location {float:left; padding-top:131px; width:116px; height:16px;}
#lang {float:left; padding-left:19px; padding-top:10px; font:normal 13px Arial, Helvetica, sans-serif; color:#FFFFFF }
#lang a { font:normal 13px Arial, Helvetica, sans-serif; color:#FFFFFF }
#lang a:hover { font:normal 13px Arial, Helvetica, sans-serif; color: #FF0000}

#good_name {float:left; height:45px; width:880px; }


#wrap_mtdruitt{ height:584px; width:960px; position:absolute;
        top:50%; left:50%; margin:-297px 0 0 -480px; 
		}